Subject: bug#35575: Some graphical programs borked with Guix on Arch

From: Brendan Tildesley <[email-masked]>
Date: Tue, 7 May 2019 21:09:39 +1000

Wow you are a genius, that fixed it. How did you know? Sorry I got no
notification of your email, maybe because you emailed bug-guix instead
of [email-masked].

So that's fixed my issue but I wonder how it can be fixed in general so
others don't have this issue.